Subject: [tsvwg] q about draft-stewart-natsupp-tsvwg-00

From: Yoshifumi Nishida <[email-masked]>
Date: Mon, 01 Feb 2010 06:28:24 +0900 (JST)

Hello, 
Recently, I've read draft-stewart-natsupp-tsvwg-00.
I guess the approach will eventually be related to other multi home support transport 
protocols. So, I personally prefer to use general methods if possible.

My naive question is why we have to make NAT boxes send SCTP packets.
Can't we use ICMP Error Packet Translation in RFC5508 for this?

Also, the draft seems to presume SCTP end nodes can know whether they are behind NAT
or not. But, how do they know it? ICMP Query Mapping?

Thanks,
--
Yoshifumi Nishida
[email-masked]